/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.bottomLinks > div {
  max-width: 2560px;
  margin: auto;
  position: relative;
  float: none !important;
}
.bottom-links__title--styled {
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  font-family: inherit;
  color: inherit;
}
.bottom-links__section-title {
  color: #323f48;
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 20px;
}
.bottom-links--bg-white .list-cfm-bottom {
  background-color: white;
}
.bottom-links--bg-white .list-cfm-bottom .bottom-links__degradate:before {
  background: white !important;
  opacity: 0;
}
.bottom-links--bg-white .bottom-links-explore .bottom-links__title {
  background-color: white;
  margin-bottom: 0;
}
.bottom-links--bg-white .bottom-links-explore .list-cfm-bottom {
  background-color: white;
}
.bottom-links--bg-white .bottom-links-explore .list-cfm-bottom .bottom-links__degradate:before {
  background: white;
  opacity: 0;
}
.bottom-links--bg-grey .list-cfm-bottom {
  background-color: #e9edef;
}
.bottom-links--bg-grey .list-cfm-bottom .bottom-links__degradate:before {
  background: #e9edef !important;
  opacity: 0;
}
.bottom-links--bg-grey .bottom-links-explore {
  background-color: #e9edef;
}
.bottom-links--bg-grey .bottom-links-explore .list-cfm-bottom {
  background-color: #e9edef;
}
.bottom-links--bg-grey .bottom-links-explore .list-cfm-bottom .bottom-links__degradate:before {
  background: #e9edef;
  opacity: 0;
}
.list-cfm-bottom {
  background-color: white;
}
.list-cfm-bottom .bottom-links__img {
  pointer-events: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
}
.list-cfm-bottom .bottom-links__degradate {
  display: none;
}
.list-cfm-bottom .owl-stage-outer {
  display: grid;
}
@media (max-width: 768px) {
  .list-cfm-bottom .owl-stage-outer {
    width: 100%;
  }
}
.list-cfm-bottom .bottom-links__list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-rows: minmax(150px, auto);
  gap: 2px;
}
@media (min-width: 768px) {
  .list-cfm-bottom .bottom-links__list {
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(230px, auto);
    gap: 0;
  }
}
.list-cfm-bottom .bottom-links__list .bottom-links-item {
  width: 100%;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  color: #ffffff;
  background-color: #323f48;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data {
  position: relative;
  z-index: 1;
  padding-right: 60px;
  padding-left: 20px;
  padding-top: 13px;
  padding-bottom: 8px;
  height: -webkit-fill-available;
}
@media (min-width: 576px) {
  .list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data {
    max-width: 100%;
    padding-right: 60px;
    padding-left: 60px;
    padding-top: 30px;
    padding-bottom: 38px;
  }
}
@media (min-width: 992px) {
  .list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data {
    max-width: 100%;
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (min-width: 1200px) {
  .list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data {
    max-width: 1440px;
    padding-right: 60px;
    padding-left: 60px;
  }
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .bottom-links__title {
  font-weight: bold;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .cmp-button__icon {
  position: absolute;
  height: 30px;
  width: 35px;
  right: 24px;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .cmp-button__icon--sectoresMovies {
  color: #da291c;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .cmp-button__icon--sectoresAnimation {
  color: #9503c3;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .cmp-button__icon--sectoresGames {
  color: #ff6b2c;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .cmp-button__icon--sectoresXR {
  color: #5c94e3;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data .bottom-links__button {
  display: inline-block;
  border-radius: 4px;
  font-size: 11px;
  text-align: center;
  min-width: 55px;
  color: white;
  border: 1px solid #c2c6c9;
  padding: 4px 8px;
  margin-right: 5px;
  margin-top: 3px;
  background-color: transparent;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data.dark-text {
  color: #323f48;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data.dark-text .bottom-links__title,
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data.dark-text .bottom-links__description {
  color: #FFFFFF;
  text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links-item-data.dark-text .bottom-links__button {
  border: solid 1px #323f48;
  color: #FFFFFF;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
.list-cfm-bottom .bottom-links__list .bottom-links-item:nth-child(2) {
  opacity: 0.9;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item:nth-child(3) {
  opacity: 0.8;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links__img + .bottom-links-item-data {
  height: 100%;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item .bottom-links__img + .bottom-links-item-data .cmp-button__icon {
  display: none;
}
.list-cfm-bottom .bottom-links__list .bottom-links-item > div {
  position: relative;
  height: 100%;
}
/*Sectors bottom links*/
.bottom-links--animation .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #9503c3;
}
.bottom-links--animation .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #e085f0;
}
.bottom-links--animation .list-cfm-bottom .bottom-links__degradate {
  width: 100%;
  display: block;
}
.bottom-links--animation .list-cfm-bottom .bottom-links__degradate:before {
  display: block;
  content: "";
  width: 100%;
  height: 50%;
  max-height: 330px;
  opacity: 0.2;
  position: absolute;
  z-index: 1;
  background: linear-gradient(180deg, #cc0ced 0%, rgba(255, 255, 255, 0) 100%);
}
.bottom-links--animation .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #9503c3;
}
.bottom-links--animation .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
}
.bottom-links--docs .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #da291c;
}
.bottom-links--docs .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #ec6559;
}
.bottom-links--docs .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #da291c;
}
.bottom-links--docs .list-cfm-bottom .bottom-links__list .bottom-links-item:hover .bottom-links__title a {
  color: white;
}
.bottom-links--fiction .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #da291c;
}
.bottom-links--fiction .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #ec6559;
}
.bottom-links--games .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #ff6b2c;
}
.bottom-links--games .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #fbaf8e;
}
.bottom-links--unscripted .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #da291c;
}
.bottom-links--unscripted .bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #ec6559;
}
/*formato explora*/
div.bottom-links-explore {
  padding: 30px 0px;
}
div.bottom-links-explore .list-cfm-bottom {
  margin-bottom: 30px;
  background-color: white;
}
div.bottom-links-explore div.list-cfm-bottom {
  background-color: white;
}
div.bottom-links-explore div.list-cfm-bottom .bottom-links__degradate:before {
  background: white;
  opacity: 0;
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  gap: 5px;
}
@media (min-width: 768px) {
  div.bottom-links-explore .list-cfm-bottom .bottom-links__list {
    gap: 11px;
    display: flex;
    flex-grow: 1;
  }
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item {
  font-weight: bold;
  color: white;
  text-align: center;
  font-size: 16px;
  background-color: #4c565c;
  opacity: 1;
  border-radius: 5px;
  padding: 5px 0 12px 0;
  line-height: 1.44;
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item a,
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item a:hover,
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item a:visited,
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item a:focus {
  color: #ffffff;
}
@media (min-width: 768px) {
  div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item {
    font-size: 22px;
    flex-grow: 1;
    padding: 0;
  }
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links__title {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  div.bottom-links-explore .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links__title {
    padding: 7px 0 12px 0;
  }
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover {
  background-color: #da291c;
}
div.bottom-links-explore .list-cfm-bottom .bottom-links__list .bottom-links-item:hover a {
  color: white;
  border-bottom: 5px solid #red;
}
/*formato aboutUsGrid*/
div.bottom-links-aboutUs {
  padding: 30px 0px;
}
div.bottom-links-aboutUs .list-cfm-bottom {
  margin-bottom: 30px;
  background-color: white;
}
div.bottom-links-aboutUs div.list-cfm-bottom {
  background-color: white;
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item {
  background-color: transparent;
}
@media (min-width: 768px) {
  div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item {
    font-size: 22px;
    flex-grow: 1;
    padding: 0;
  }
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data {
  padding: 20px 10px;
}
@media (min-width: 768px) {
  div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data {
    padding: 40px;
  }
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data a,
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data a:hover,
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data a:visited,
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data a:focus {
  color: #ffffff;
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__img {
  margin: 0 auto 15px auto;
  width: auto;
  height: 50px;
  object-fit: cover;
  object-position: center;
  position: relative;
  display: block;
}
@media (min-width: 768px) {
  div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__img {
    margin: 0 auto 28px auto;
  }
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .cmp-button__icon {
  position: relative;
  font-size: 14px;
  right: 10px;
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__sector {
  margin-bottom: 0;
  text-transform: capitalize;
  color: #323f48;
  font-weight: bold;
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__title {
  color: #323f48;
  font-weight: bold;
  margin: 12px 0 0 0;
}
@media (min-width: 768px) {
  div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__title {
    margin: 12px 0 0 0;
  }
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__description {
  font-size: 12px;
  color: #4c565c;
  margin-top: 12px;
}
@media (min-width: 768px) {
  div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__description {
    font-size: 14px;
    margin-top: 12px;
  }
}
div.bottom-links-aboutUs .list-cfm-bottom .bottom-links__list li.bottom-links-item .bottom-links-item-data .bottom-links__button {
  color: #323f48;
  border: 1px solid #323f48;
}
.bottom-links__button {
  background: #4c565c;
  margin-top: 10px;
  padding: 8px 10px 6px;
  border-radius: 4px;
  color: white;
  font-size: 18px;
  width: fit-content;
  width: -moz-fit-content;
  display: flex;
  gap: 10px;
}
.bottom-links__button span {
  margin-top: 4px;
  font-size: 10px;
  color: white;
}
.bottom-links__button:hover {
  background: #da291c;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.icex-audiovisual-catalog .bottomLinks {
  margin-block: 35px;
}
.icex-audiovisual-catalog .bottom-links__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: #323f48 !important;
}
.icex-audiovisual-catalog .bottom-links__section-title {
  color: rgba(88, 60, 95, 0.07);
  font-size: 25px;
  font-weight: 900;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .icex-audiovisual-catalog .bottom-links__section-title {
    font-size: 30px;
  }
}
.icex-audiovisual-catalog .bottom-links__button {
  background: #cc0ced;
}
.icex-audiovisual-catalog .bottom-links__button:hover {
  background: rgba(88, 60, 95, 0.07);
}
